- Welshman Docs
- @welshman/dvm
- DVMEvent

# Enumeration DVMEvent

- Defined in request.ts:6

#####
Index

### Enumeration Members

Progress
Result

##
Enumeration Members

### Progress

Progress: "progress"

- Defined in request.ts:7

### Result

Result: "result"

- Defined in request.ts:8

###
Settings

Member Visibility

- Protected
- Inherited
- External

Theme

###
On This Page

Enumeration Members
Progress
Result